# Generated by Django 2.2.11 on 2020-04-03 06:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0016_auto_20200403_0039'),
    ]

    operations = [
        migrations.AddField(
            model_name='carritocompras',
            name='identificador',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='carritocompras',
            name='datosPayu',
            field=models.TextField(),
        ),
    ]
